Creamware Pulsar, preguntillas

  • 2
Carmen Tada (Ex)
#16 por Carmen Tada (Ex) el 27/02/2016
¿Pulsar II? (y yo creo que la Pulsar I tampoco será problemática)

Yo tengo una infrautilizada; pero funcionando perfectamente aquí en un ordenador con I5 de tercera generación) con placa Z77 y W7 64.
Desde luego has de contar con una placa que tenga al menos una ranura PCI 32 bit.
Nada más.

Luego tendrás que comprar el sistema actual para sistemas a partir de W7 de 64 bit, que incluye el controlador, todos los programas y algunos dispositivos que antes eran de pago (como el compresor Vinco), quien no haya usado esto ni se lo imagina.
Subir
cla967
#17 por cla967 el 27/02/2016
Hola gracias por tu rapida respuesta!
se trata del primer modelo de Pulsar...he leído que se necesita XP y que hay que configurarlo...pero no se como.
Subir
Carmen Tada (Ex)
#18 por Carmen Tada (Ex) el 27/02/2016
#17
Del primer modelo no te puedo contar mucho; pero apuesto a que se puede trabajar también con W7. En todo caso hay un servicio de atención al cliente en la página, ojo que ahora son Soniccore.
Volver a xp por una cosa en concreto , sea física o lógica, me parece demasiado sacrificio.
Yo me enteraría bien (que igual ya lo has hecho) de lo que se puede hacer con este sistema ( aunque la Pulsar II se va a quedar justita de Dsp) y, si como es normal, trabajas con W. 7, compra el paquete de actualización a los sistemas actuales.

En cuanto a configurar, ¿en el sistema operativo comentas?, no recuerdo nada en especial.
Eso sí, no es un sistema para principiantes.
Subir
cla967
#19 por cla967 el 27/02/2016
Gracias por el consejo...voy a preguntar al soporte de Soniccore ;-)
Subir
marcianus
#20 por marcianus el 28/02/2016
Cualquier PC con un slot pci. Hay algun tipo de problemas con windows 10 ya que las Cremware/Soniccore no son exactamente "tarjetas de sonido tradicionales" (no me extiendo pero tiene que ver con como se gestiona el sistema de audio a nivel de SO) y hay que hacer algun apaño con ficheros de registro . Pero para dar info, yo aun tengo mi pulsar classic en un equipo con Seven 64. Lo que manda es es tener la version 5.1 del soft.
Subir
Carmen Tada (Ex)
#21 por Carmen Tada (Ex) el 28/02/2016
marcianus escribió:
versión 5.1 del soft.


Que creo que costaba como 180 euros, lo de W10 no sabía, imagino que será alguna pijada.
Subir
marcianus
#22 por marcianus el 28/02/2016
Class compliant escribió:
lo de W10 no sabía, imagino que será alguna pijada.



Tiene que ver con el orden en que se "cargan" los servicios del sistema de audio del w10 y los drivers de Soniccore.
Una vez arrancado, hay que detener dichos servicios y reinicializarlos para que el "asunto funcione correctamente"

Por otro lado, para la Classic la actualizacion a 5.1 es mas barata.
Subir
Carmen Tada (Ex)
#23 por Carmen Tada (Ex) el 28/02/2016
Ah, vale.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo